Recently, our customer upgraded the Mac OS to 10.13 and found everything is wrong.

During print to a PDF or any PS printer, there will be "Debug" windows comes out and said "Swap Failed" then "Merge Failed" -> "Error Injecting Postcript.

Not known if it still valid to use old 5.4.6 version on new Mac OS.

thx all.